Summary: A commonly used, MIME compliant mail and news reader.
Name: pine
Version: 4.33
Release: C1
Copyright: Freely Distributable
Url: http://www.washington.edu/pine/
Group: Applications/Internet
Source: ftp://ftp.cac.washington.edu/pine/pine.tar.Z
Buildroot: /tmp/pine-%{version}-root

%description
Pine is a very popular, easy to use, full-featured email user agent
which includes a simple text editor called pico. Pine supports MIME
extensions and can also be used to read news.  Pine also supports
IMAP, mail and MH style folders.

Pine should be installed because Pine is a very commonly used email
user agent.

%prep
%setup -n pine%{version}

%build
./build slx

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin $RPM_BUILD_ROOT/usr/man/man1
mkdir -p $RPM_BUILD_ROOT/usr/doc $RPM_BUILD_ROOT/usr/lib

for n in pine pico pilot; do
    install -c -m 755 -s bin/$n $RPM_BUILD_ROOT/usr/bin/$n
done
install -c -m 644 doc/mime.types $RPM_BUILD_ROOT/usr/lib/mime.types
for n in pine.1 pico.1 pilot.1; do
    install -m 644 doc/$n $RPM_BUILD_ROOT/usr/man/man1
done

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README CPYRIGHT doc/*.txt doc/pine-ports doc/tech-notes doc/mailcap.unx imap/docs/bugs.txt
/usr/bin/pine
/usr/bin/pico
/usr/bin/pilot
/usr/lib/mime.types
/usr/man/man1/pico.1*
/usr/man/man1/pine.1*
/usr/man/man1/pilot.1*

%changelog
* Wed Feb 14 2001 Dennis Tiu dennis.tiu@sun.com
- Made this RPM for the latest version (4.33) from University of Washington.
-    This one, like 3.96,  builds with the "-lcrypt" option.


